@charset "utf-8";
/* CSS Document */

#t_outline{
	padding-bottom: 120px;
}
#t_outline table{
	width: 100%;
	border-collapse: collapse;
}
#t_outline tr {
	border-bottom: 1px dashed #ccc;
	text-align: left;
}
#t_outline tr:nth-child(1) {
	border-top: 1px dashed #ccc;
}
#t_outline th {
	width: 16%;
	padding: 10px 15px;
	font-weight: normal;
}
#t_outline td {
	padding: 10px 15px;
}
/* #t_outline th,
#t_outline td {
	border: 1px solid #CCC;
	text-align:left;
	padding:2px 5px;
	line-height:1.4;
} */
#t_outline ul {
	list-style-type: none;
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
}
#t_outline li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	text-indent: -1em;
	padding-left: 1em;
}
#t_outline li strong {
	font-weight:bold;
}
#t_outline .t_outline_caption {
	border-left: 8px solid #226d4f;
	font-size: 20px;
	text-align: left;
	padding-left: 15px;
	margin-bottom: 15px;
	margin-top: 60px;
}
@media screen and (max-width:768px){
	#t_outline{
		padding-bottom: 60px;
	}
	#t_outline th {
		width: 39%;
		padding: 10px;
		padding-right: 0;
	}
}
@media screen and (max-width:480px){
	#t_outline .t_outline_caption{
		border-left: 5px solid #226d4f;
		font-size: 16px;
	}
	#t_outline th,#t_outline td {
		font-size: 13px;
	}
	#t_outline li {
		font-size: 13px;
	}
}
